﻿/* Splash Page Styles -----------------------*/
.splash-partner-logos {
	float: left;
	margin: 0px;
	width: 100%;
}
.custom-width-splash {
	width: 14%!important;
	padding: 10px;
float: left;
	margin: 0px;
	display: block;
}
@media (max-width: 992px) {
.custom-width-splash {
	width: 14%!important;
	padding: 4px;
	float: left;
}
	/* Splash Buttons -------------------------*/
.english-button, .welsh-button {
	margin: 0px auto 25px auto;
	text-align: center;
}
.english-button a, .welsh-button a {
	margin: 0px 10px;
}
	.site-main-content {
		margin: 10px;
	}
}